oRTP 0.25.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
OrtpRtcpXrConfiguration Struct Reference

## Data Fields
bool_t | enabled
bool_t | stat_summary_enabled
bool_t | voip_metrics_enabled
OrtpRtcpXrRcvrRttMode | rcvr_rtt_mode
int | rcvr_rtt_max_size
OrtpRtcpXrStatSummaryFlag | stat_summary_flags

The documentation for this struct was generated from the following file:

- include/ortp/rtpsession.h